/* assets/css/style.css */

/* =========================
   RESET
========================= */

* {
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Play', Arial, sans-serif;
}

.post, .page {
    margin: 0;
}


/*--------------------
        FONTS
-----------------------*/


@font-face {
    font-family: 'Bungee_Shade';
    src: url('../fonts/Bungee_Shade/BungeeShade-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: normal;
}

@font-face {
    font-family: 'RumRaisin';
    src: url('../fonts/RumRaisin/RumRaisin-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: normal;
}

@font-face {
    font-family: 'Play';
    src: url('../fonts/Play/Play-Bold.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Monoton';
    src: url('../fonts/Monoton/Monoton-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Play';
    src: url('../fonts/Play/Play-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Oswald';
    src: url('../fonts/Oswald/Oswald-VariableFont_wght.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Quantico';
    src: url('../fonts/Quantico/Quantico-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Quantico';
    src: url('../fonts/Quantico/Quantico-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Quantico';
    src: url('../fonts/Quantico/Quantico-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Quantico';
    src: url('../fonts/Quantico/Quantico-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto/Roboto-VariableFont_wdth,wght.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto/Roboto-VariableFont_wdth,wght.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}


/* =========================
   HERO
========================= */

.hero-video{
    position:absolute;
    inset:0;
    width:100%;
    height:100%;
    object-fit:cover;
}

.hero-home {
    position:relative;
    min-height:100vh;
    overflow:hidden;
}

/* =========================
   YOUTUBE VIDEO
========================= */

.youtube-bg {

    position: absolute;
    inset: 0;

    overflow: hidden;

    z-index: 1;
}

.youtube-bg iframe {

    position: absolute;

    top: 50%;
    left: 50%;

    width: 177.77777778vh;
    height: 56.25vw;

    min-width: 100%;
    min-height: 100%;

    transform: translate(-50%, -50%) scale(1.2);

    pointer-events: none;
}

/* =========================
   OVERLAY
========================= */

.hero-overlay {

    position: absolute;
    inset: 0;

    background:
        linear-gradient(
            to right,
            rgba(0,0,0,0.80),
            rgba(0,0,0,0.45)
        );

    z-index: 2;
}

/* =========================
   HEADER
========================= */

.mobile-header{
    display:none;
}

.site-header {

    position: absolute !important;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    padding: 105px 0;
}

/* Ajouter un bg noir dans le header pour les pages et single et pas home (front) */
.page:not(.home) .site-header,
.single .site-header {
    /* background: #eda041; */
}
/* =========================================
   HEADER NORMAL PAGES
========================================= */

.header-page {
    /* position: relative;
    padding: 12px 0; */
}

/* =========================================
   HEADER PAGE COLORS
========================================= */

.header-page .main-menu > li > a {

    color: #111;
}

.header-page .site-logo span {

    color: #111;
}
.header-page .desktop-navigation .main-menu > li > a {

    color: #111;
}

.page:not(.home) .site-header, .single .site-header, .header-page .desktop-navigation .main-menu > li > a {

    color: #ffffff;
}


/* =========================
   CONTAINER
========================= */

.container {

    width: 90%;
    max-width: 1400px;

    margin: auto;
}

/* HEADER FLEX */

.site-header .container{

    width:90%;
    max-width:1400px;
    margin:auto;
}

/* =========================
   LOGO
========================= */

/* LOGO */

.site-logo{
    flex:0 0 auto;
    margin:0 50px;
}

.site-logo img{

    width:clamp(110px,12vw,170px);
    height:auto;

    /* max-height: 145px;
    width:auto;
    height: auto;
    display: block; */
}

.site-logo a {

    display: flex;

    align-items: flex-start;

    gap: 18px;

    text-decoration: none;
}




/* TITLE */

.site-logo span {

    display: block;

    color: white;

    font-size: 28px;
    font-weight: 800;

    line-height: 1.1;

    padding-top: 8px;
    padding-left: 15px;
}

/* =========================
   NAVIGATION
========================= */

.desktop-navigation {

    display: flex;
    align-items: center;
}

/* RIGHT PART */

.header-right {

    display: flex;

    align-items: center;

    gap: 40px;
}

/* RESET UL / LI */

.desktop-navigation ul,
.desktop-navigation li {

    margin: 0;
    padding: 0;

    list-style: none;
}

/* MAIN MENU */
.desktop-header{
    display:flex;
    align-items:center;
    width:100%;
}
.left-menu{
    flex:1;
    display:flex;
    justify-content:flex-start;
    margin:0;
}

.right-menu{
    flex:1;
    display:flex;
    justify-content:flex-end;
    margin:0;
}

.desktop-navigation.right-menu .main-menu a{
    border: 1px solid rgb(255, 255, 255);
    padding:clamp(.35rem,.7vw,.6rem) clamp(.6rem,1vw,1rem);
    font-size:clamp(14px,.95vw,17px);
    border-radius: 5px;

}   


.mobile-navigation{
    display:none;
}

.desktop-navigation .main-menu {

    display:flex;
    align-items:center;
    gap:clamp(15px,2vw,40px);
}

/* FIRST LEVEL LI */

.desktop-navigation .main-menu > li {

    position: relative;

    display: flex;
    align-items: center;
}

/* FIRST LEVEL LINKS */

.desktop-navigation .main-menu > li > a {

   font-size:clamp(14px,1vw,18px);
    padding:.35em .6em;
    color: white;
    text-decoration: none;
    font-weight: 600;
    white-space: nowrap;
    transition: 0.3s;
}

.desktop-navigation .main-menu > li > a:hover {

    color: #d9a289;
}

/* =========================
   SUBMENU
========================= */

.desktop-navigation .sub-menu {

    position: absolute;
    top: calc(100% + 12px);
    left: 0;

    min-width: 210px;

    padding: 0;

    background: #d9a289;

    border-radius: 8px;

    overflow: hidden;

    opacity: 0;
    visibility: hidden;

    transform: translateY(8px);

    transition: all .25s ease;

    z-index: 999;
}

/* SHOW SUBMENU */

.desktop-navigation .menu-item-has-children:hover > .sub-menu {

    opacity: 1;
    visibility: visible;

    transform: translateY(0);
}

/* SUBMENU LI */

.desktop-navigation .sub-menu li {

    display: block;
}

/* SUBMENU LINKS */

.desktop-navigation .sub-menu li a {

    display: block;

    padding: 6px 24px;

    color: white;

    text-decoration: none;

    font-size: 16px;
    font-weight: 500;

    transition: 0.3s;
}

.desktop-navigation .sub-menu li a:hover {

    background: #c28c74;
}

/* =========================
   BUTTONS
========================= */

.header-cta,
.hero-button {

    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 10px 30px;
    background: #d9a289;
    color: white;
    text-decoration: none;
    font-weight: bold;
    transition: 0.3s;
    border-radius: 5px;
    font-size: 1.2rem;
}

.header-cta:hover,
.hero-button:hover {

    opacity: 0.85;
}

/* =========================
   HERO CONTENT
========================= */

/* Faire commencer le single en haut du header */
.page .single-hero,
.single .single-hero {
    margin-top: -140px;
    padding-top: 180px;
}

.hero-content {

    position:relative;
    z-index:10;
    min-height:100vh;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
}


/* SUBTITLE */

.hero-subtitle {

    font-size: 14px;

    letter-spacing: 4px;

    margin-bottom: 20px;

    color: rgba(255,255,255,0.75);

    text-transform: uppercase;
}

/* TITLE */

.hero-content h1 {

    font-size: 88px;
    line-height: .7;
    font-family: 'Bungee_Shade', Arial, sans-serif;
    text-align: center;
    color: white;
    margin: 140px 0 0;
    font-weight: 500;
}

.hero-buttons {

    display: flex;
    gap: 80px;
    margin-top: 145px;
    flex-wrap: wrap;
    justify-content: center;
}

/* ANIMATION TITLE HERO */

.hero-title{
    font-family:'Monoton', Arial, sans-serif;
    font-size:88px;
    line-height:1.15;
    color:#fff;
    text-align:center;
    font-weight:500;
}

.hero-title .line1{
    display:block;
    opacity:0;
    transform:translateY(40px);
    animation:titleReveal .9s cubic-bezier(.2,.8,.2,1) forwards;
}

.hero-title .line2{
    display:block;

    font-size:125px;

    opacity:0;
    transform:translateY(60px) scale(.92);

    animation:titleRevealBig 1.2s cubic-bezier(.18,.8,.25,1) .45s forwards;
}
@keyframes titleReveal{

    from{
        opacity:0;
        transform:translateY(70px);
    }

    to{
        opacity:1;
        transform:translateY(0);
    }

}

@keyframes titleRevealBig{

    0%{
        opacity:0;
        transform:translateY(90px) scale(.92);
        filter:blur(8px);
    }

    70%{
        opacity:1;
        transform:translateY(-6px) scale(1.02);
        filter:blur(0);
    }

    100%{
        opacity:1;
        transform:translateY(0) scale(1);
    }

}

/* =========================================
   HOME PARTENAIRES
========================================= */


.home-partenaires {
    padding: 0;
    background: #f8f6f3;
}

.home-partenaires h2 {
    text-align: center;
    margin: 0;
    padding: 3rem 0;
    font-size: 45px;
}

.partenaire-item {

    position:relative;

    overflow:hidden;

    border-radius:10px;
}

.partenaire-image {

    position:relative;

    aspect-ratio:4/5;

    overflow:hidden;
}

.partenaire-image::after{
    content: "";
    position: absolute;
    inset: 0;
    z-index: 2;

    background:
        repeating-linear-gradient(
            -45deg,
            rgba(255,255,255,.05) 0,
            rgba(255,255,255,.05) 2px,
            transparent 2px,
            transparent 10px
        ),
        linear-gradient(
            to top,
            rgba(0,0,0,.70),
            rgba(0,0,0,.25)
        );

    pointer-events: none;
}

.partenaire-image img {

    width:100%;
    height:100%;
    object-fit:cover;
    transition:.4s;
}

.partenaire-item:hover img {

    transform:scale(1.05);
}

.partenaire-overlay {
    position: absolute;
    inset: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    text-align: center;
    padding: 30px;
    z-index: 6;
}

.partenaire-overlay h3 {

    color:#fff;
    font-size:22px;
    margin:0;
}

.partenaire-overlay p {

    color:#fff;
    font-size:15px;
    margin:0;
}

.partenaire-image{
    position:relative;
    overflow:hidden;
}

.partenaire-thumbnail{
    width:100%;
    display:block;
}

.partenaire-logo {
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%, -50%);
    z-index:5;
    pointer-events:none;
}


.partenaire-logo img {
    max-width:350px;
    width: 320px !important;
    height: auto;
    object-fit: contain;
    filter:drop-shadow(0 4px 10px rgba(0,0,0,.35));
}

/* =========================================
   HOME GOOGLE AND MAP
========================================= */

/* =========================
   GOOGLE AVIS + MAP
========================= */

.home-googleavis-map{

    padding:120px 0;

    background:#EEF2FF;
}

.googleavis-map-grid{

    display:grid;

    grid-template-columns:1fr 1fr;

    gap:60px;

    align-items:center;
}

.google-avis,
.google-map{

    background:#fff;
    border-radius:8px;
    padding:35px;
    box-shadow:0 15px 40px rgba(0,0,0,.08);
}

.google-avis h2,
.google-map h2{

    text-align:center;

    margin-bottom:30px;

    font-size:36px;
}

.google-widget{

    min-height:320px;

    display:flex;

    align-items:center;

    justify-content:center;
}

.map-wrapper{

    overflow:hidden;

    border-radius:20px;
}

.map-wrapper iframe{

    display:block;

    width:100%;

    height:450px;
}

/* =========================
   LOGOS MARQUEE
========================= */

.logos-marquee{

    overflow:hidden;

    padding:60px 0;

    background:#fff;
}
.logos-marquee h2{

    text-align: center;
    margin-bottom: 50px;
    font-size: 45px;
}
.logos-track{

    display:flex;

    width:max-content;

    animation:marquee 25s linear infinite;
}

.logo-item{

    flex:0 0 auto;

    width:180px;

    display:flex;

    justify-content:center;

    align-items:center;

    padding:0 40px;
}

.logo-item img{

    max-width:140px;

    max-height:70px;

    width:120px;

    height:80px;

    opacity:.65;

    transition:.3s;
}

.logo-item img:hover{

    opacity:1;
}

@keyframes marquee{

    from{

        transform:translateX(0);
    }

    to{

        transform:translateX(-50%);
    }

}



/* =========================================
   HOME POSTS
========================================= */

.home-posts {

    padding: 120px 0;

    background: #f5f5f5;
}

/* GRID */

.posts-grid {

    width: 90%;
    max-width: 1400px;
    margin: auto;
    display: grid;
    grid-template-columns: 2fr 1fr;
    gap: 50px;
    background: #f5f5f5;
    padding: 40px;
    border-radius: 8px;
    box-shadow: 0 30px 80px rgba(0,0,0,0.18);
}



/* RIGHT COLUMN */

.right-posts {

    display: flex;
    flex-direction: column;
    gap: 35px;
}

/* LEFT COLUMN */

.left-post {

    height: 500px;
    overflow: hidden;
}

/* FEATURED POST */

.featured-post {

    height: 100%;
}

/* FEATURED POST */

.featured-post {

    position: relative;
    height: 100%;
    overflow: hidden;
}

/* LINK */

.featured-post a {

    display: block;
    width: 100%;
    height: 100%;
    color: white;
    text-decoration: none;
}

/* IMAGE */

.post-image {

    position: absolute;
    inset: 0;
}

.post-image img {

    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.6s ease;
}

/* OVERLAY */

.post-overlay {

    position: absolute;
    inset: 0;
    background:
        linear-gradient(
            to top,
            rgba(0,0,0,0.9),
            rgba(0,0,0,0.15)
        );
}

/* CONTENT */

.post-content {

    position: absolute;
    left: 40px;
    bottom: 40px;
    z-index: 10;
}

/* CATEGORY */

.post-category {

    display: inline-block;
    padding: 7px 12px;
    background: rgba(0,0,0,0.75);
    color: white;
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 18px;
}

/* TITLE */

.post-content h2 {

    margin: 0;
    font-size: 58px;
    line-height: 1.05;
    max-width: 700px;
    font-weight: 900;
}

/* SMALL POSTS */

.small-post a {

    display: flex;
    align-items: center;
    gap: 25px;
    text-decoration: none;
    color: #111;
}

/* SMALL IMAGE */

.small-post-image {

    width: 210px;
    height: 130px;

    overflow: hidden;

    flex-shrink: 0;
}

.small-post-image img {

    width: 100%;
    height: 100%;

    object-fit: cover;

    transition: transform 0.4s ease;
}

/* SMALL CONTENT */

.small-post-content {

    flex: 1;
    display: flex;

    flex-direction: column;
}

.small-post-content h3 {

    margin: 0;
    order: 1;
    font-size: 20px;
    line-height: 1.2;

    font-weight: 800;
}

.small-post-content .post-category {

    order: 2;
    margin-top: 20px;
    margin-bottom: 0;
    width: fit-content;
    align-self: flex-start;
}

/* HOVER */

.featured-post:hover img,
.small-post:hover img {

    transform: scale(1.08);
}



/* =========================================
   HOME CATEGORIES
========================================= */

.home-categories-posts {

    padding: 150px 0;

    background: white;

    position: relative;

    background: url('/wp-content/uploads/2026/05/bg_splash.webp');

    background-size: cover;
    background-position: 356px 0;
    background-size: 900px;
    background-repeat: no-repeat;

}

/* LAYOUT */

.categories-layout {

    width: 90%;
    max-width: 1400px;

    margin: auto;

    display: grid;

    grid-template-columns: 2fr 420px;

    gap: 70px;
}

/* CATEGORY BLOCK */

.category-block {

    margin-bottom: 80px;
}

/*  TOP HEADER */

.topbar{

    position:relative;
    z-index:1000;

    background:rgba(5, 5, 5, 1);
    backdrop-filter:blur(12px);
    -webkit-backdrop-filter:blur(12px);
    color:#fff;
    border-bottom:1px solid rgba(255,255,255,.08);
    font-size:14px;
    font-weight:500;

}

.topbar .container{

    max-width:1450px;

    margin:auto;

    display:flex;

    justify-content:space-between;

    align-items:center;

    padding:11px 35px;

}

.topbar-left{

    display:flex;

    align-items:center;

    gap:20px;

}

.topbar-left a{

    display:flex;

    align-items:center;

    gap:10px;

    color:#fff;

    text-decoration:none;

    transition:.35s;

}

.topbar-left a:hover{

    color:#7FD9FF;

}

.topbar-left i{

    width:30px;

    height:30px;

    border-radius:50%;

    display:flex;

    align-items:center;

    justify-content:center;

    background:rgba(255,255,255,.08);

    color:#82E7FF;

    font-size:13px;

}

.separator{

    width:1px;

    height:18px;

    background:rgba(255,255,255,.18);

}

.topbar-right{

    display:flex;

    gap:12px;

}

.topbar-right a{

    width:38px;

    height:38px;

    border-radius:50%;

    display:flex;

    align-items:center;

    justify-content:center;

    text-decoration:none;

    color:#fff;

    border:1px solid rgba(255,255,255,.10);

    background:rgba(255,255,255,.04);

    transition:.35s;

}

.topbar-right a:hover{

    background:#14C4FF;

    color:white;

    transform:translateY(-2px);

    box-shadow:0 8px 18px rgba(20,196,255,.35);

}

/* HEADER */

.category-header {

    margin-bottom: 30px;

    border-top: 1px solid #ddd;

    padding-top: 20px;
}

.category-header span {

    display: inline-block;

    background: #0356a8;

    color: white;

    padding: 8px 16px;

    font-size: 12px;
    font-weight: 700;

    text-transform: uppercase;
}

/* GRID */

.category-grid {

    display: grid;

    grid-template-columns: 1.3fr 1fr;

    gap: 35px;
}

/* FEATURED */

.category-featured-post a {

    text-decoration: none;

    color: #111;
}

/* IMAGE */

.category-featured-image {

    height: 360px;

    overflow: hidden;

    margin-bottom: 18px;
}

.category-featured-image img {

    width: 100%;
    height: 100%;

    object-fit: cover;

    transition: transform 0.5s ease;
}

/* CONTENT */

.category-featured-content span,
.category-small-content span,
.sidebar-post span {

    display: block;

    color: #999;

    font-size: 13px;

    margin-bottom: 10px;
}

.category-featured-content h2 {

    margin: 0;

    font-size: 38px;
    line-height: 1.15;

    font-weight: 800;
}

/* SMALL POSTS */

.category-grid .category-small-post {

    margin-bottom: 25px;
}

.category-small-post a {

    display: flex;
    gap: 18px;

    text-decoration: none;

    color: #111;
}

/* SMALL IMAGE */

.category-small-image {

    width: 150px;
    height: 90px;

    overflow: hidden;

    flex-shrink: 0;
}

.category-small-image img {

    width: 100%;
    height: 100%;

    object-fit: cover;

    transition: transform 0.5s ease;
}

/* SMALL CONTENT */

.category-small-content h3 {

    margin: 0;

    font-size: 24px;
    line-height: 1.2;

    font-weight: 700;
}

/* SIDEBAR */

.sidebar-block {

    margin-bottom: 70px;
}

.sidebar-block h3,
.sidebar-tags h3 {

    margin: 0 0 30px;

    font-size: 18px;

    text-transform: uppercase;
}

/* SIDEBAR POST */

.sidebar-post {

    margin-bottom: 40px;
}

.sidebar-post a {

    text-decoration: none;

    color: #111;
}

.sidebar-post img {

    width: 100%;
    height: 180px;

    object-fit: cover;

    margin-bottom: 15px;

    transition: transform 0.5s ease;
}

.sidebar-post h4 {

    margin: 0;

    font-size: 30px;
    line-height: 1.2;

    font-weight: 800;
}

/* TAGS */

.tags-list {

    display: flex;
    flex-wrap: wrap;

    gap: 10px;
}

.tags-list a {

    display: inline-block;

    background: #111;

    color: white;

    padding: 8px 14px;

    text-decoration: none;

    font-size: 12px;
    font-weight: 700;

    text-transform: uppercase;

    border-radius: 20px;

    transition: 0.3s;
}

.tags-list a:hover {

    background: #0356a8;
}

/* HOVER */

.category-featured-post:hover img,
.category-small-post:hover img,
.sidebar-post:hover img {

    transform: scale(1.08);
}


/* =========================================
   POSTS LIST STYLE
========================================= */

.posts-list-style {

    column-count: 2;

    column-gap: 50px;
}

/* ITEM */

.list-post {

    break-inside: avoid;

    margin-bottom: 1em;
}

/* LINK */

.list-post a {

    display: flex;

    align-items: flex-start;

    gap: 18px;

    text-decoration: none;

    color: #111;
}

/* IMAGE */

.list-post-image {

    width: 90px;
    height: 90px;

    overflow: hidden;

    flex-shrink: 0;
}

.list-post-image img {

    width: 100%;
    height: 100%;

    object-fit: cover;

    transition: transform 0.4s ease;
}

/* CONTENT */

.list-post-content span {

    display: block;

    color: #999;

    font-size: 13px;

    margin-bottom: 10px;
}

.list-post-content h3 {

    margin: 0;

    font-size: 25px;
    line-height: 1.2;

    font-weight: 500;
}

/* HOVER */

.list-post:hover img {

    transform: scale(1.08);
}


/* =========================================
   FOOTER
========================================= */

.site-footer {

    background: #111;

    color: rgba(255, 255, 255, 0.75);

    padding-top: 100px;
}

/* CONTAINER */

.footer-container {

    width: 90%;

    max-width: 1400px;

    margin: auto;

    display: grid;

    grid-template-columns: 2fr 1fr 1fr 1fr !important;

    gap: 40px;
}

/* LOGO */

.footer-brand {
    text-align: center;
    margin-right: 210px;
}

.footer-brand img {

    max-height: 190px;
    width: auto;
    height: auto;
     margin-bottom: 25px;
}

/* TITLE */

.footer-brand h3 {

    margin: 0 0 20px;

    font-size: 42px;

    font-weight: 800;
}

/* TEXT */

.footer-brand p {

    color: rgba(255,255,255,0.7);

    font-size: 18px;

    line-height: 1.7;
}

/* TITLES */

.footer-links h4 {

    margin: 0 0 30px;

    font-size: 18px;

    text-transform: uppercase;

    letter-spacing: 1px;
}

.footer-cgv {

    margin: 0 0 30px;

    font-size: 18px;

    text-transform: uppercase;

    letter-spacing: 1px;
}


/* MENU */

.footer-menu {

    margin: 0;
    padding: 0;
    list-style: none;
}

.footer-menu li {

    margin-bottom: 18px;
}

.footer-menu a {

    color: rgba(255,255,255,0.75);

    text-decoration: none;

    transition: 0.3s;
}

.footer-menu a:hover {

    color: #0356a8;
}

.footer-menu ul {
    list-style: none;
    margin: 0;
    margin-block-start: 0;
    margin-block-end: 0;
    padding-inline-start: 0;
    line-height: 1em;
}

/* BOTTOM */

.footer-bottom {

    margin-top: 0;

    border-top: 1px solid rgba(255,255,255,0.1);

    padding: 30px 0;

    background-color: #000000;
}

/* BOTTOM FLEX */

.footer-bottom-container {

    width: 90%;
    max-width: 1400px;

    margin: auto;

    display: flex;
    align-items: center;
    justify-content: space-between;
}


/* =========================================
   OVERLAP HERO / POSTS
========================================= */


.home-posts {

    position: relative;
    padding: 0 0 30px;
    background: transparent;
    /* z-index: 30; */
}

.home-posts h2{

    text-align: center;
    margin-bottom: 50px;
    font-size: 45px;
}


/* =========================================
   CONTACT PAGE
========================================= */

.contact-page {
    padding: 80px 0 80px 0;
    background-color: #fff7eb61;
}

.contact-form select{

    width:100%;

    padding:18px 20px;

    border:1px solid #ddd;

    border-radius:8px;

    background:#fff;

    font-size:16px;

    font-family:inherit;

    color:#333;

    appearance:none;

    -webkit-appearance:none;

    -moz-appearance:none;

    background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='18' fill='%23666' viewBox='0 0 16 16'%3E%3Cpath d='M1.5 5.5 8 12l6.5-6.5' stroke='%23666' stroke-width='2' fill='none' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");

    background-repeat:no-repeat;

    background-position:right 18px center;

    background-size:16px;
}

.contact-form select:focus{

    outline:none;

    border-color:#D9A489;

    box-shadow:0 0 0 3px rgba(217,164,137,.15);
}

/* LAYOUT */

.contact-layout {

    display: grid;

    grid-template-columns: 1fr 1fr;

    gap: 80px;

    align-items: start;
}


/* LABEL */

.section-label {

    display: inline-block;

    padding: 8px 14px;

    background: #0356a8;

    color: white;

    font-size: 12px;

    font-weight: 700;

    text-transform: uppercase;

    margin-bottom: 25px;
}

/* TITLES */

.contact-info h2 {

    margin: 0 0 25px;

    font-size: 54px;

    line-height: 1.05;

    font-weight: 900;
}

/* TEXT */

.contact-info p {

    font-size: 18px;

    line-height: 1.7;

    color: #666;

    margin-bottom: 35px;
}

/* LIST */

.contact-list {

    margin: 0;
    padding: 0;

    list-style: none;
}

.contact-list li {

    margin-bottom: 18px;

    font-size: 18px;

    font-weight: 600;
}

/* FORM */

.contact-form-wrapper {

    background: white;

    padding: 50px;

    border-radius: 10px;

    box-shadow: 0 20px 60px rgba(0,0,0,0.08);
}

/* GROUP */

.form-group {

    margin-bottom: 25px;
}

/* LABEL */

.form-group label {

    display: block;

    margin-bottom: 10px;

    font-weight: 700;
}

/* INPUTS */

.form-group input,
.form-group textarea {

    width: 100%;

    padding: 16px 18px;

    border: 1px solid #ddd;

    font-size: 16px;

    border-radius: 6px;

    outline: none;

    transition: 0.3s;
}

/* FOCUS */

.form-group input:focus,
.form-group textarea:focus {

    border-color: #0356a8;
}

/* BUTTON */

.contact-form button {

    display: inline-flex;

    align-items: center;

    justify-content: center;

    padding: 16px 28px;

    background: #0356a8;

    color: white;

    border: none;

    font-size: 16px;

    font-weight: 700;

    cursor: pointer;

    transition: 0.3s;
}

.contact-form button:hover {

    opacity: 0.9;
}

/* =========================================
   FAQ
========================================= */

.faq-section {

    padding: 120px 0;

    background: #f5f5f5;
}

/* CONTAINER */

.faq-container {

    max-width: 1000px;
}

/* INTRO */

.faq-intro {

    text-align: center;

    margin-bottom: 70px;
}

.faq-intro h2 {

    margin: 0 0 25px;

    font-size: 62px;

    line-height: 1;

    font-weight: 900;
}

.faq-intro p {

    max-width: 700px;

    margin: auto;

    font-size: 18px;

    line-height: 1.7;

    color: #666;
}

/* FAQ ITEMS */

.faq-items {

    display: flex;

    flex-direction: column;

    gap: 20px;
}

/* ITEM */

.faq-item {

    background: white;

    border-radius: 10px;

    overflow: hidden;

    box-shadow: 0 10px 30px rgba(0,0,0,0.05);
}

/* QUESTION */

.faq-question {

    width: 100%;

    display: flex;

    align-items: center;

    justify-content: space-between;

    gap: 20px;

    padding: 28px 35px;

    background: white;

    border: none;

    cursor: pointer;

    font-size: 24px;

    font-weight: 800;

    text-align: left;
}

/* PLUS */

.faq-question span {

    font-size: 32px;

    color: #0356a8;

    flex-shrink: 0;
}

/* ANSWER */

.faq-answer {

    max-height: 0;

    overflow: hidden;

    transition: max-height 0.4s ease;
}

.faq-answer p {

    margin: 0;

    padding: 0 35px 35px;

    font-size: 18px;

    line-height: 1.7;

    color: #666;
}

/* ACTIVE */

.faq-item.active .faq-answer {

    max-height: 300px;
}


/* =========================================
   SINGLE POST
========================================= */

.single-post {

    background: #f5f5f5;
}

/* =========================================
   HERO
========================================= */

.single-hero {

    position: relative;

    height: 85vh;

    min-height: 700px;

    overflow: hidden;

    display: flex;

    align-items: flex-end;

    color: white;
}

/* IMAGE HERO */


.single-hero-image.contact img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center 20%;
}

.single-hero-image {

    position: absolute;
    inset: 0;
}

.single-hero-image img {

    width: 100%;
    height: 100%;

    object-fit: cover;
}

/* OVERLAY */

.single-hero-overlay {

    position: absolute;
    inset: 0;

    background:
        linear-gradient(
            to top,
            rgba(0,0,0,0.88),
            rgba(0,0,0,0.25)
        );
}

/* CONTENT */

.single-hero-content {

    position: relative;

    z-index: 10;

    padding-bottom: 90px;
}

/* CATEGORY */



/* TITLE */

.single-hero h1 {

    margin: 0 0 30px;

    font-size: 92px;

    line-height: 0.95;

    max-width: 1000px;

    font-weight: 900;
}

/* META */

.single-meta {

    display: flex;

    gap: 30px;

    color: rgba(255,255,255,0.8);

    font-size: 15px;
}

/* =========================================
   CONTENT
========================================= */

.single-content {

    margin-top: -80px;

    position: relative;

    z-index: 20;
}

/* CONTAINER */

.single-content-container {

    width: 90%;
    max-width: 900px;

    margin: auto;

    background: white;

    padding: 25px 80px;

    border-radius: 5px;

    box-shadow: 0 30px 80px rgba(0,0,0,0.08);
}

/* TYPO */

.single-content-container p {

    font-size: 22px;

    line-height: 1.9;

    color: #222;

    margin-bottom: 35px;
}

/* TITLES */

.single-content-container h2 {

    margin-top: 70px;

    font-size: 48px;

    line-height: 1.1;

    font-weight: 900;
}

/* IMAGES */

.single-content-container img {

    width: 100%;

    height: auto;

    border-radius: 10px;

    margin: 50px 0;
}

/* LINKS */

.single-content-container a {

    color: #ffffff;
    font-weight: 700;
}


/* TAGS / CATEGORIES */

.single-category {

    /* display: inline-block; */

    display: inline-flex;

    flex-wrap: wrap;

    gap: 12px;



    color: white;

    font-size: 12px;

    font-weight: 700;

    text-transform: uppercase;

    margin-bottom: 30px;
}

.single-category a {

    color: white;

        padding: 8px 14px;

    background: #0356a8;

    text-decoration: none;

    font-weight: 700;

    letter-spacing: 1px;

    transition: 0.3s;

    width: fit-content;

    display: inline-flex;
}

.single-category a:hover {

    opacity: 0.7;
}

/* =========================================
   GENERIC SECTION
========================================= */

.section {

    padding: 60px 0;
}

/* LIGHT */

.section-light {

    background: #f5f5f5;
}

/* WHITE */

.section-white {

    background: white;
}

/* SECTION TITLE */

.section-title {

    margin-bottom: 70px;
}

.section-title span {

    display: inline-block;

    margin-bottom: 20px;

    color: #0356a8;

    font-size: 13px;

    font-weight: 700;

    text-transform: uppercase;

    letter-spacing: 2px;
}

.section-title h2 {

    margin: 0;

    font-size: 72px;

    line-height: 0.95;

    font-weight: 900;

    max-width: 900px;
}

/* IMAGE TEXT BLOCK */

.image-text-block {

    width: 90%;

    max-width: 1400px;

    margin: auto;

    display: grid;

    grid-template-columns: 1.1fr 1fr;

    gap: 80px;

    align-items: center;
}

/* IMAGE */


.image-side {

    overflow: hidden;

    border-radius: 14px;
}
.image-side img {

    width: 100%;

    height: 700px;

    object-fit: cover;

    display: block;
}

/* TEXT */

.text-side h2 {

    margin: 0 0 30px;

    font-size: 25px;

    line-height: 1;

    font-weight: 600;
    color: #222;
}

.text-side p {

    font-size: 20px;

    line-height: 1.8;

    color: #666;

    margin-bottom: 40px;
}

/* CARDS GRID */

.cards-grid {

    display: grid;

    grid-template-columns: repeat(3,1fr);

    gap: 35px;
}

/* CARD */

.course-card {

    background: white;

    border-radius: 12px;

    overflow: hidden;

    box-shadow: 0 15px 40px rgba(0,0,0,0.06);

    transition: 0.4s;
}

.course-card:hover {

    transform: translateY(-10px);
}

/* CTA SECTION */

.cta-section {

    padding: 140px 0;

    background: #111;

    color: white;

    text-align: center;
}

.cta-section h2 {

    font-size: 72px;

    line-height: 1;

    margin-bottom: 30px;
}


.contact-success {

    margin-bottom: 30px;

    padding: 18px 22px;

    background: #dff5e1;

    color: #1d6b2f;

    border-radius: 6px;

    font-weight: 700;
}

/* =========================================
   ICON BOOSTRAP
========================================= */
.info-card {
    text-align: center;
}

.info-card .icon {
    width: 80px;
    height: 80px;
    background: #ff9b8b;
    border-radius: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 20px;
}

.info-card .icon i {
    font-size: 42px;
    color: #fff;
    line-height: 1;
}

.info-card h4 {
    margin: 15px 0 8px;
    font-size: 14px;
    text-transform: uppercase;
    color: #ff9b8b;
    letter-spacing: 1px;
}

.info-card strong {
    display: block;
    font-size: 25px;
    font-weight: 700;
}

.pricing-card{
    max-width:340px;
    margin:40px auto;
    background:#495966;
    border-radius:18px;
    overflow:hidden;
    box-shadow:0 15px 35px rgba(0,0,0,.15);
    color:#fff;
    text-align:center;
}

.pricing-header{
    background:#0356a8;
    padding:18px;
}

.pricing-header h3{
    margin:0;
    color:#fff;
    font-size:24px;
    letter-spacing:2px;
}

.pricing-features{
    list-style:none;
    margin:0;
    padding:25px;
}

.pricing-features li{
    padding:12px 0;
    border-bottom:1px dashed rgba(255,255,255,.2);
}

.pricing-price{
    padding:25px;
    font-size:20px;
}

.pricing-price span{
    display:block;
    font-size:46px;
    font-weight:700;
    color:#ffb200;
    margin-top:8px;
}

/* Pricing table */

.pricing-button {
    display:inline-block;
    margin:0 0 30px;
    padding:14px 28px;
    border-radius:8px;
    text-decoration:none;
    font-weight:700;
    transition:.3s;
    background:#0356a8;
    color:#fff;
}


.pricing-button:hover{
    background:#f5f5f5;
    color:#137ffc;
}

/* =========================================
   OWL Slider
========================================= */
/*arrow owl slider*/
/* En-tête de section */

.section-header{

    display:flex;

    justify-content:space-between;

    align-items:center;

    margin-bottom:50px;
}

.section-header h2{

    margin:0;
}

/* Navigation */

.slider-nav{

    display:flex;

    gap:12px;
}

.slider-nav .owl-prev,
.slider-nav .owl-next{

    width:52px;

    height:52px;

    border:none!important;

    border-radius:50%!important;

    background:#fff!important;

    color:#0b2b4a!important;

    display:flex!important;

    align-items:center;

    justify-content:center;

    box-shadow:0 8px 20px rgba(0,0,0,.12);

    transition:.3s;
}

.slider-nav .owl-prev:hover,
.slider-nav .owl-next:hover{

    background:#D9A489!important;

    color:#fff!important;

    transform:translateY(-2px);
}

.slider-nav i{

    font-size:22px;
}

/**********************BREAKPOINTS**********************************/
/* =========================================
   BREAKPOINTS HEADER
========================================= */

/* Grand écran */

@media (max-width:1600px){

    .desktop-navigation .main-menu{

        gap:25px;
    }

}

/* Desktop compact */

@media (max-width:1200px){

    .desktop-navigation .main-menu{

        gap:12px;
    }

    .desktop-navigation .main-menu>li>a{

        font-size:14px;
    }

    .desktop-navigation.right-menu .main-menu a{

        padding:.45em .8em;
        border-radius: 5px;
    }

    .site-logo img{

        width:120px;
    }

}

/* =========================================
   MOBILE (992px et moins)
========================================= */

@media (max-width:992px){

    /* Desktop */

    .desktop-header{

        display:none;
    }

    /* Mobile */

    .mobile-header{

        display:flex;

        justify-content:space-between;

        align-items:center;

        padding:18px 20px;

        position:relative;

        z-index:1000;
    }

}